0

When I include

deb https://qgis.org/debian/ buster main
deb-src https:://qgis.org/debian/ buster main

in my /etc/apt/sources.list file, and run

sudo apt uptdate

I get:

E: The repository 'https://qgis.org/debian buster Release' does not have a Release file.
N: Updating from such a repository can't be done securely, and is therefore disabled by default.
N: See apt-secure(8) manpage for repository creation and user configuration details.

This does not happen with

deb https://qgis.org/debian-ltr/ buster main
deb-src https://qgis.org/debian-ltr/ buster main

Is there anything I can do in my side?

My system:

alobo@Delia:~$ uname -a
Linux Delia 4.16.0-2-amd64 #1 SMP Debian 4.16.12-1 (2018-05-27) x86_64 GNU/Linux
alobo@Delia:~$ cat /etc/os-release
PRETTY_NAME="Debian GNU/Linux buster/sid"
NAME="Debian GNU/Linux"
ID=debian
HOME_URL="https://www.debian.org/"
SUPPORT_URL="https://www.debian.org/support"
BUG_REPORT_URL="https://bugs.debian.org/"

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.